format = 2
pkgname = linux-libre-vanilla-docs
pkgbase = linux-libre-vanilla
pkgver = 6.4-1
pkgarch = x86_64
pkgbuild_sha256sum = d6c85ded3263c6dcdb10f8a6bf2c75be13dbf27b5da7b959bc8be6987c9f9da1
packager = bill-auger <bill-auger@programmer.net>
builddate = 1687846728
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-x86_64
installed = aom-3.6.1-1-x86_64
installed = attr-2.5.1-3-x86_64
installed = audit-3.1.1-1-x86_64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = avahi-1:0.8+r22+gfd482a7-1-x86_64
installed = bash-5.1.016-4-x86_64
installed = bc-1.07.1-4-x86_64
installed = binutils-2.40-6-x86_64
installed = bison-3.8.2-5-x86_64
installed = brotli-1.0.9-12-x86_64
installed = bzip2-1.0.8-5-x86_64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.90-1-x86_64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.8-2-x86_64
installed = coreutils-9.3-1-x86_64
installed = cpio-2.14-1-x86_64
installed = curl-8.1.2-1-x86_64
installed = dav1d-1.2.1-1-x86_64
installed = db-6.2.32-1-x86_64
installed = db5.3-5.3.28-2-x86_64
installed = dbus-1.14.8-1-x86_64
installed = debugedit-5.0-5-x86_64
installed = diffutils-3.10-1-x86_64
installed = dnssec-anchors-20190629-3-any
installed = e2fsprogs-1.47.0-1-x86_64
installed = expat-2.5.0-1-x86_64
installed = fakeroot-1.31-2-x86_64
installed = ffcall-2.4-2-x86_64
installed = fftw-3.3.10-4-x86_64
installed = file-5.44-3-x86_64
installed = filesystem-2023.01.31-1.parabola1-x86_64
installed = findutils-4.9.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = fontconfig-2:2.14.2-1-x86_64
installed = freetype2-2.13.1-1-x86_64
installed = fribidi-1.0.13-2-x86_64
installed = gawk-5.2.2-1-x86_64
installed = gc-8.2.4-1-x86_64
installed = gcc-13.1.1-1-x86_64
installed = gcc-libs-13.1.1-1-x86_64
installed = gd-2.3.3-6-x86_64
installed = gdbm-1.23-2-x86_64
installed = gdk-pixbuf2-2.42.10-2-x86_64
installed = gettext-0.21.1-5-x86_64
installed = ghostscript-10.01.2-1-x86_64
installed = giflib-5.2.1-2-x86_64
installed = glib2-2.76.3-1-x86_64
installed = glibc-2.37-3-x86_64
installed = gmp-6.2.1-2-x86_64
installed = gnupg-2.2.41-1-x86_64
installed = gnutls-3.8.0-1-x86_64
installed = gpgme-1.20.0-3-x86_64
installed = graphite-1:1.3.14-3-x86_64
installed = graphviz-8.0.5-2-x86_64
installed = grep-3.11-1-x86_64
installed = groff-1.22.4-10-x86_64
installed = gsfonts-20200910-3-any
installed = gts-0.7.6.121130-2-x86_64
installed = guile-3.0.9-1-x86_64
installed = gzip-1.12-2-x86_64
installed = harfbuzz-7.3.0-1-x86_64
installed = harfbuzz-icu-7.3.0-1-x86_64
installed = hwloc-2.9.1-1-x86_64
installed = iana-etc-20230524-1-any
installed = icu-72.1-2-x86_64
installed = ijs-0.35-5-x86_64
installed = imagemagick-7.1.1.12-1-x86_64
installed = jansson-2.14-2-x86_64
installed = jbig2dec-0.19-1-x86_64
installed = json-c-0.16-1-x86_64
installed = keyutils-1.6.3-2-x86_64
installed = krb5-1.20.1-1-x86_64
installed = lcms2-2.15-1-x86_64
installed = ldns-1.8.3-2-x86_64
installed = less-1:633-1-x86_64
installed = libarchive-3.6.2-2-x86_64
installed = libassuan-2.5.5-2-x86_64
installed = libavif-0.11.1-1-x86_64
installed = libcap-2.69-1-x86_64
installed = libcap-ng-0.8.3-2-x86_64
installed = libcups-1:2.4.6-1-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.13-4-x86_64
installed = libde265-1.0.12-1-x86_64
installed = libedit-20221030_3.1-1-x86_64
installed = libelf-0.189-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.4.4-1-x86_64
installed = libgcrypt-1.10.2-1-x86_64
installed = libgpg-error-1.47-1-x86_64
installed = libheif-1.16.2-1-x86_64
installed = libice-1.1.1-2-x86_64
installed = libidn-1.41-1-x86_64
installed = libidn2-2.3.4-3-x86_64
installed = libisl-0.26-1-x86_64
installed = libjpeg-turbo-2.1.5.1-1-x86_64
installed = libksba-1.6.3-1-x86_64
installed = libldap-2.6.4-2-x86_64
installed = liblqr-0.4.2-3-x86_64
installed = libmpc-1.3.1-1-x86_64
installed = libnghttp2-1.54.0-1-x86_64
installed = libnl-3.7.0-3-x86_64
installed = libnsl-2.0.0-3-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpaper-2.1.0-1-x86_64
installed = libpciaccess-0.17-1-x86_64
installed = libpng-1.6.40-1-x86_64
installed = libpsl-0.21.2-1-x86_64
installed = libraqm-0.10.1-1-x86_64
installed = librsvg-2:2.56.1-1-x86_64
installed = libsasl-2.1.28-4-x86_64
installed = libseccomp-2.5.4-2-x86_64
installed = libsecret-0.20.5-2-x86_64
installed = libsigsegv-2.14-2-x86_64
installed = libsm-1.2.4-1-x86_64
installed = libssh2-1.11.0-1-x86_64
installed = libsynctex-2021.59745-1.parabola2-x86_64
installed = libsysprof-capture-3.48.0-2-x86_64
installed = libtasn1-4.19.0-1-x86_64
installed = libthai-0.1.29-3-x86_64
installed = libtiff-4.5.1-1-x86_64
installed = libtirpc-1.3.3-2-x86_64
installed = libtool-2.4.7+4+g1ec8fa28-3-x86_64
installed = libunistring-1.1-2-x86_64
installed = libutempter-1.2.1-3-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libwebp-1.3.0-3-x86_64
installed = libx11-1.8.6-1-x86_64
installed = libxau-1.0.11-2-x86_64
installed = libxaw-1.0.15-1-x86_64
installed = libxcb-1.15-2-x86_64
installed = libxcrypt-4.4.35-1-x86_64
installed = libxdmcp-1.1.4-2-x86_64
installed = libxext-1.3.5-1-x86_64
installed = libxft-2.3.8-1-x86_64
installed = libxml2-2.10.4-4-x86_64
installed = libxmu-1.1.4-1-x86_64
installed = libxpm-3.5.16-1-x86_64
installed = libxrender-0.9.11-1-x86_64
installed = libxslt-1.1.37-3-x86_64
installed = libxt-1.3.0-1-x86_64
installed = libyuv-r2322+3aebf69d-1-x86_64
installed = linux-libre-api-headers-6.1.5_gnu-1-x86_64
installed = lz4-1:1.9.4-1-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.19-3-x86_64
installed = make-4.4.1-2-x86_64
installed = mpfr-4.2.0.p9-1-x86_64
installed = ncurses-6.4_20230520-1-x86_64
installed = netpbm-10.73.42-2.parabola1-x86_64
installed = nettle-3.9.1-1-x86_64
installed = npth-1.6-4-x86_64
installed = nspr-4.35-1-x86_64
installed = nss-3.90-1-x86_64
installed = openjpeg2-2.5.0-2-x86_64
installed = openmpi-4.1.5-2-x86_64
installed = openpmix-4.2.3-2-x86_64
installed = openssh-9.3p1-2-x86_64
installed = openssl-3.1.1-1-x86_64
installed = openssl-1.0-1.0.2.u-3-x86_64
installed = openssl-1.1-1.1.1.u-1-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.2-5.parabola5-x86_64
installed = pacman-mirrorlist-20230328-1.parabola1-any
installed = pahole-1:1.25-4-x86_64
installed = pam-1.5.3-3-x86_64
installed = pambase-20221020-1-any
installed = pango-1:1.50.14-1-x86_64
installed = parabola-keyring-20230331-1-any
installed = patch-2.7.6-10-x86_64
installed = pcre2-10.42-2-x86_64
installed = perl-5.36.1-2-x86_64
installed = perl-file-which-1.27-2-any
installed = pinentry-1.2.1-1-x86_64
installed = pixman-0.42.2-1-x86_64
installed = pkgconf-1.8.1-1-x86_64
installed = poppler-23.06.0-1-x86_64
installed = poppler-data-0.4.12-1-any
installed = potrace-1.16-2-x86_64
installed = python-3.11.3-2-x86_64
installed = python-babel-2.12.1-1-any
installed = python-chardet-5.1.0-3-any
installed = python-docutils-1:0.20.1-1-any
installed = python-idna-3.4-3-any
installed = python-imagesize-1.4.1-4-any
installed = python-jinja-1:3.1.2-4-any
installed = python-markupsafe-2.1.3-1-x86_64
installed = python-packaging-23.1-1-any
installed = python-pygments-2.15.1-1-any
installed = python-pytz-2023.3-1-any
installed = python-requests-2.28.2-4-any
installed = python-snowballstemmer-2.2.0-5-any
installed = python-sphinx-7.0.1-2-any
installed = python-sphinx-alabaster-theme-0.7.13-4-any
installed = python-sphinxcontrib-applehelp-1.0.4-3-any
installed = python-sphinxcontrib-devhelp-1.0.2-11-any
installed = python-sphinxcontrib-htmlhelp-2.0.1-3-any
installed = python-sphinxcontrib-jsmath-1.0.1-15-any
installed = python-sphinxcontrib-qthelp-1.0.3-11-any
installed = python-sphinxcontrib-serializinghtml-1.1.5-6-any
installed = python-urllib3-1.26.15-1-any
installed = rav1e-0.6.6-1-x86_64
installed = readline-8.2.001-2-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.13-2-x86_64
installed = shared-mime-info-2.2+13+ga2ffb28-1-x86_64
installed = sqlite-3.42.0-1-x86_64
installed = sudo-1.9.13.p3-1-x86_64
installed = svt-av1-1.6.0-1-x86_64
installed = systemd-libs-253-1.parabola1-x86_64
installed = systemd-libsystemd-253-1.parabola1-x86_64
installed = systemd-libudev-253-1.parabola1-x86_64
installed = systemd-nss-myhostname-253-1.parabola1-x86_64
installed = systemd-nss-mymachines-253-1.parabola1-x86_64
installed = systemd-nss-resolve-253-1.parabola1-x86_64
installed = systemd-nss-systemd-253-1.parabola1-x86_64
installed = t1lib-5.1.2-8-x86_64
installed = tar-1.34-2-x86_64
installed = texinfo-7.0.3-1-x86_64
installed = texlive-bin-2021.59745-1.parabola2-x86_64
installed = texlive-core-2020.55416-1.par2-any
installed = texlive-latexextra-2020.55418-1.par1-any
installed = tpm2-tss-4.0.1-1-x86_64
installed = tzdata-2023c-2-x86_64
installed = util-linux-2.39-11-x86_64
installed = util-linux-libs-2.39-11-x86_64
installed = which-2.21-6-x86_64
installed = x265-3.5-3-x86_64
installed = xcb-proto-1.15.2-3-any
installed = xmlto-0.0.28-4-x86_64
installed = xorgproto-2023.2-1-any
installed = xz-5.4.3-1-x86_64
installed = zlib-1:1.2.13-2-x86_64
installed = zstd-1.5.5-1-x86_64
installed = zziplib-0.13.72-2-x86_64
